---
title: version
description: display version of RamaLama
# This file is auto-generated from manpages. Do not edit manually.
# Source: ramalama-version.1.md
---

# version

## Synopsis
**ramalama version**

## Description
Print version of RamaLama

## Options

#### **--help**, **-h**
Print usage message

## Examples

```bash
$ ramalama version
ramalama version 0.16.0
$ ramalama -q version
0.16.0
>
```
## See Also
[ramalama(1)](/docs/commands/ramalama/)

---

*Aug 2024, Originally compiled by Dan Walsh &lt;dwalsh&#64;redhat.com&gt;*